[Opera-Linux] Opera 9.10 - problems with flash9 final

Eugene Paskevich eugene at raptor.kiev.ua
Mon Feb 5 17:42:23 UTC 2007


On Mon, Feb 05, 2007 at 05:30:58PM +0100, Jacek Osiecki wrote:
> Am I the only one who experiences this problem, or am I just the least
> patient one? ;)

Officially supported browsers for Linux are:
Firefox, Mozilla, SeaMonkey.

I guess there is no surprise you can observe glitches.


More information about the Opera-Linux mailing list